Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 29621  Bug Report Packages: Extra High  [ifplugd] Missing 'net-tools' dependency (or should be  ... 2012-04-26 Closed 0 1
 28685  Bug Report Packages: Extra High  [mercurial] Unable to update *-hg packages due to retur ... 2012-02-27 Closed 2 1 2012-02-29
 32909  Bug Report Upstream Bugs Medium  [hplip] world writable directories in /var/log?  2012-11-30 Closed 2 2 2012-12-05
 30871  Bug Report Packages: Extra Medium  [ifplugd] Does not gracefully handle 'netcfg.action eth ... 2012-07-26 Closed 1 1 2013-04-30
 30486  Bug Report Web Sites Medium  {archweb} Header navigation links have inconsistent HTT ... 2012-06-29 Closed 3 1 2012-10-21
 28022  Bug Report Packages: Core Medium  [netcfg] /etc/ifplugd/netcfg.action is a Bash script, n ... 2012-01-21 Closed 1 6 2012-04-28
 40133  Bug Report Packages: Extra Low  [texlive-core] Missing (optional?) dependency on 'dialo ... 2014-04-28 Closed 0 1
 38067  Bug Report Packages: Extra Low  [lm_sensors] Missing optional dependency "beep"  2013-12-09 Closed 0 0
 37751  Feature Request Packages: Extra Low  [git] Build with MAN_BOLD_LITERAL  2013-11-13 Closed 4 1 2014-01-15
 37036  Bug Report Packages: Core Low  [pacman] PKGBUILD.vim from old pacman-contrib not insta ... 2013-09-23 Closed 1 2 2013-12-24
 32980  Bug Report Packages: Extra Low  [dbus] Package is in both [core] and [extra] repos  2012-12-05 Closed 0 0
 32376  Bug Report Packages: Extra Low  [amd-ucode] post_install() message still references MOD ... 2012-11-01 Closed 0 1
 32166  Bug Report Packages: Extra Low  [intel-ucode] post_install() message still references M ... 2012-10-22 Closed 4 1 2012-11-17
 30069  Bug Report Packages: Extra Low  [trayer] man page lists invalid argument  2012-05-30 Closed 0 1
 28435  Feature Request Packages: Extra Low  [conky] Add conkyrc.vim to the official conky package  2012-02-15 Closed 1 1 2012-02-15
 27689  Feature Request Packages: Extra Low  [amule] Rename 'amule' to 'amule-svn'  2011-12-23 Closed 2 0 2012-01-11
 38068  Bug Report Packages: Extra Very Low  [lm_sensors] Incorrect comment in /etc/healthd.conf  2013-12-09 Closed 0 0
 37701  General Gripe Packages: Extra Very Low  [perl-convert-binhex] Upstream URL is poor quality  2013-11-08 Closed 0 0
 36498  Bug Report Packages: Extra Very Low  [vim/gvim] Incorrect path in comment in provided "vimrc ... 2013-08-12 Closed 1 0 2013-08-14
 32164  Bug Report Packages: Extra Very Low  [vim-runtime] Default /etc/vimrc references old Vim 7.2 ... 2012-10-22 Closed 1 0 2012-10-24
Showing tasks 1 - 20 of 37 Page 1 of 2   --   1 - 2 -